@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/1.8 Arial,sans-serif;
	-ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; /*修正手持设备字体变化*/
	-webkit-text-size-adjust: none;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
}
body, td, th {
	font: 12px/1.8 Arial,sans-serif;
	color: #444444;
	line-height: 23px;
}
td, th, caption {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
img {
	border: none;
}
ol, ul, li {
	list-style: none;
}
input, textarea, select, button {
	font: 12px/1.8 Arial,sans-serif;
}
input, textarea, select {
 *font-size:100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:link {
	color: #444444;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #444444;
}
a:hover {
	text-decoration: none;
	color: #034ba8;
}
a:active {
	text-decoration: underline;
}
dl, dd, dt {
	line-height: 23px;
	margin: 0px;
	padding: 0px;
}
/* css common */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
	overflow: hidden;
}
.clearfix {
*zoom: 1;
}
.lt, .left {
	float: left;
}
.rt, .right {
	float: right;
}
.clear, .clr {
	clear: both;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.f14{ font-size:14px; font-weight:bold;}
.f14 a{ font-size:14px; font-weight:bold; color:#ff0000;}
.f16{ font-size:16px; font-weight:bold;color:#ff0000;}
.f162{ font-size:16px; font-weight:bold;}
.bluet{color:#034ba8;}
.blue14 {
	color: #01459f;
	font-weight: bold;
	font-size: 14px;
}
.hui {
	color: #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
a.red {
	color: #ff0000;
}
a.red2 {
	color: #ff0000;
}
.red {
	color: #ca1d16;
	font-size:16px;
	font-weight:bold;
}
.m9 {
	margin-top: 9px;
}
.m10 {
	margin-top: 10px;
}
.m12 {
	margin-top: 12px;
}
.m20 {
	margin-top: 20px;
}
.m27 {
	margin-top: 27px;
}
.m30 {
	margin-top: 30px;
}
.m36 {
	margin-top: 36px;
}
.m40 {
	margin-top: 40px;
}
.m50 {
	margin-top: 50px;
}
.ptr26{ padding-right:26px;}
.f12 {
	font-size: 12px;
}
.f12-hui{
    font-size:12px;
	color:#696969;
}
.f14x {
	font-size: 14px;
}
.f18 {
	font-size: 18px;
}
.f18b2 {
	font-size: 18px;
	font-weight:bold;
}
.f22 {
	font-size: 22px;
}
.f28{
	font-size:28px;
	font-family: "Microsoft YaHei" ! important;
	
}
.f18w {
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.f24{
	font-size:24px;
}
.f24t {
	font-size:24px;
	font-weight:bold;
	font-family:"Microsoft YaHei" ! important;
}
.f28{
	font-size:28px;
	color:#034ba8;
}
.f28e{ font-size:28px; font-weight:bold;}
.f30{ font-size:30px;}
.f40{
	font-size:40px;
}
.f18b{ font-size:18px; font-weight:bold;color:#00873b;}
.efont{ font-family:Verdana, Geneva,serif;}
.indent{ text-indent:2em;}
.tijiao{ background:url(../images/submint.gif) no-repeat; width:71px; height:31px; border:none;}
.chongzhi{ background:url(../images/reset.gif) no-repeat; width:71px; height:31px; border:none;}
.w1004{width:1004px; margin:0px auto;}
.w1000{width:1000px; margin:0px auto;}
.w195{width:195px; margin:0px auto;}
.white{color:#ffffff;}
.white a{color:#ffffff;}
.white a:link{color:#ffffff;}
.white a:visited {
	text-decoration: none;
	color: #ffffff;
}
.white a:hover {
	text-decoration: none;
	color: #ffffff;
}
.white a:active {
	text-decoration: underline;
}
.blue{color:#c6e6fb;}
.blue a{color:#c6e6fb;}
.blue a:link{color:#c6e6fb;}
.blue a:visited {
	text-decoration: none;
	color: #c6e6fb;
}
.blue a:hover {
	text-decoration: none;
	color: #c6e6fb;
}
.blue a:active {
	text-decoration: none;
}
.hui2{color:#888888;}
.hui2 a{color:#888888;}
.hui2 a:link{color:#888888;}
.hui2 a:visited {
	text-decoration: none;
	color: #888888;
}
.hui2 a:hover {
	text-decoration: none;
	color: #888888;
}
.hui2 a:active {
	text-decoration: underline;
}
.green{color:#034ba8}
.t6{ margin-top:6px;}

.table1{ margin:0px auto; padding:0px;border-collapse:collapse;}
.table1 th { border:none; background-color:#034ba8;border:#ffffff solid 1px; font-weight:bold;text-align:center; height:36px; line-height:36px; color:#ffffff;}
.table1 td {border:#eeeeee solid 1px;height:30px; line-height:30px; margin:0px; padding:0px 10px}

.shixian1{ border-bottom:1px #ffffff dashed; line-height:36px;}

.yellow{ color:#f08200;}

/*分页*/
.phpPage {
	width:100%;
	float:left;
	text-align:center;
	height:30px;
	line-height:30px;
	margin-top:30px;
	padding:5px 0px;
}
.phpPage A {
	border: #f57825 1px solid;
	padding:2px 5px 1px 5px;
	margin:5px;
	text-decoration:none;
}
.phpPage A:hover {
	border:#f57825 1px solid;
	padding:2px 5px 1px 5px;
	margin:5px;
	background:#f57825;
	color:#fff;
	text-decoration:none;
}
.phpPage A:active {
	border:1px #f57825 solid;
	padding:2px 5px 1px 5px;
	margin:5px;
}
.phpPage a.current {
	border:1px #f57825 solid;
	padding:2px 5px 1px 5px;
	margin:5px;
	background:#f57825;
	color:#fff;
	font-weight:bold;
}
.phpPage SPAN.disabled {
	border:1px #ccc solid;
    padding:2px 5px 1px 5px;
	color:#ccc;
}

.head{width:100%; height:82px; border-top:1px #e7e7e7 solid;}
.head-l{width:242px; height:82px; float:left;}
.head-r{width:723px; height:82px; float:right;}
.head-r #nav{width:678px; float:left;}
.head-r #nav ul{float:;width:678px;}
.head-r #nav li{float:left;height:82px;position:relative; background:url(../images/nav_x.gif) no-repeat right; text-align:center;}
.head-r #nav li.line_off{background:none}
.head-r #nav a{display:block;float:left;text-decoration:none;height:82px;line-height:82px;font-size:14px;width:113px;outline:none;position:relative; font-weight:bold; }
.head-r #nav a:hover, #nav .active a, #nav li.sfhover a{ color:#f6762b;text-decoration:none; background:url(../images/menu_h.jpg) repeat-x center bottom;}
/*---当前分类---*/
.head-r #nav li ul{display:none;position:absolute;top:82px; width:113px;padding:10px 0px 0px 0px;background:#ffffff;z-index:11}
.head-r #nav li ul li{line-height:30px;height:30px;margin:0;background-image:none;position:relative;z-index:2;}
.head-r #nav li ul a, #nav li.active ul a, #nav li.sfhover ul a{background:none;height:auto;color:#444444;line-height:24px;width:113px;margin-left:0px;font-size:12px;float:none;padding:0px;background:url(../images/nav2.png) no-repeat -234px -100px; border-bottom:1px #ffffff solid;}
.head-r #nav li ul a:hover{background:#f6762b;color:#fff;}
.head-r .lan{width:45px; float:right;}
.head-r .lan li{width:45px; height:41px; text-align:center; float:left; line-height:41px; font-size:14px;}
.head-r .lan a{width:45px; height:41px; display:block; color:#ffffff; background:url(../images/lan_bg.jpg) no-repeat;}
.head-r .lan a.cn{ background-position:0px 0px;}
.head-r .lan a.en{ background-position:0px -41px; font-family:Arial, Helvetica, sans-serif;}

/*底部*/
.foot{width:100%; background:url(../images/foot_bg.jpg) repeat-x top center; height:440px;}
.foot_01{width:100%; height:366px;}
.foot_01_l{width:595px; float:left; padding-top:32px;}
.foot_01_l dl{width:148px; float:left; text-align:center;}
.foot_01_l dt{width:148px; font-size:14px; font-weight:bold; padding-bottom:14px;}
.foot_01_l dd{width:148px; float:left; line-height:26px;}
.foot_01_l dd a{color:#888888;}
.foot_01_r{width:360px; float:right; padding-right:20px;}
.foot_01_r .logo{width:209px; float:left; padding-top:84px;}
.foot_01_r .code{width:113px; float:right; background:url(../images/code_bg.png) no-repeat; margin-top:46px;}
.foot_01_r .code_img{width:89px; height:89px; padding:12px;}
.foot_01_r .code_wz{width:113px; text-align:center; line-height:42px; font-size:14px;}
.foot_02{width:100%; height:50px; text-align:center; padding-top:14px; color:#888888; line-height:25px; text-transform:uppercase;}
.foot_02 a{color:#888888;}